<?php
/**
 * Archive Opinion
 */

$context = Timber::context();

$context['posts_opinion'] = Timber::get_posts(); // WordPress ya tiene la paginación correcta en la query
error_log('✅ archive-opinion - Posts: ' . count($context['posts_opinion']));

Timber::render('templates/page-opinion.twig', $context);
